[Chipset]
WALLY_CHIPSET       =     0x00
PATRIOT_CHIPSET     =     0x01
NEPTUNE_LT_CHIPSET  =     0x02
RAINBOW_CHIPSET     =     0x03
MSM5105_CHIPSET     =     0x04
MSM5100_CHIPSET     =     0x05
OMAP_CHIPSET        =     0x06
SIRF_CHIPSET        =     0x07
POG_CHIPSET         =     0x08
NEPTUNE_LTS_CHIPSET =     0x09
NEPTUNE_ULS_CHIPSET =     0x0A
NEPTUNE_LTX_CHIPSET =     0x0B
NEPTUNE_LTE_CHIPSET =     0x0C
DALHART_CHIPSET     =     0x0D
MSM6050_CHIPSET	    =     0x0E
MSM6100_CHIPSET	    =     0x0F
MSM6300_CHIPSET	    =     0x10
OMAP_POG_CHIPSET    =     0x11
NEPTUNE_VLT_CHIPSET =     0x12
NEPTUNE_LTE2_CHIPSET=     0x13
ARGON_CHIPSET       =     0x14
SCMA11_CHIPSET      =     0x15
BULVERDE_CHIPSET    =     0x16
MSM6500_CHIPSET	    =     0x17
MSM6025_CHIPSET	    =     0x18
NEPTUNE_LTE3_CHIPSET=     0x19
MSM6150_CHIPSET	    =     0x1A
MSM6550_CHIPSET	    =     0x1B
ZEUS_CHIPSET	    =     0x1C
LOCOSTO_CHIPSET     =     0x1D
CALYPSO+_CHIPSET    =     0x1E
MSM6125_CHIPSET	    =     0x1F
QSC6010_CHIPSET	    =     0x20

[MA]
CDMA_TYPE       = 0x01
GSM_TYPE        = 0x02
TDMA_TYPE       = 0x03
UMTS_TYPE	= 0x04
CDMA1X_TYPE     = 0x05
4G_TYPE         = 0x06

[CDMA_TYPE]
ChipSetSection=CDMAChipset

[GSM_TYPE]
ChipSetSection=GSMChipset

[TDMA_TYPE]
ChipSetSection=TDMAChipset

[UMTS_TYPE]
ChipsetSection=UMTSChipset

[CDMA1X_TYPE]
ChipSetSection = CDMA1xChipset

[4G_TYPE]
ChipSetSection = 4GChipset

; MA specfic Chipset sections.
; For each MA type, there is a chipset section containing
; numerous chipsets.
; 3. Add chipset key in one of the following chipset sections for
;    new chipset, per its MA type.

[CDMAChipset]
WALLY_CHIPSET = CDMA Wally,16

[GSMChipset]
PATRIOT_CHIPSET     = GSM Patriot,16 
NEPTUNE_LT_CHIPSET  = GSM Neptune LT,16
NEPTUNE_LTS_CHIPSET = GSM Neptune LTS,16
NEPTUNE_ULS_CHIPSET = GSM Neptune ULS,16
NEPTUNE_LTE_CHIPSET = GSM Neptune LTE,16
NEPTUNE_VLT_CHIPSET = GSM Neptune VLT,16
NEPTUNE_LTE2_CHIPSET= GSM Neptune LTE2,16
DALHART_CHIPSET     = GSM Dalhart,0
SCMA11_CHIPSET      = GSM SCM-A11,56
BULVERDE_CHIPSET    = GSM Bulverde,0
LOCOSTO_CHIPSET     = GSM LOCOSTO,0
CALYPSO+_CHIPSET    = GSM Calypso+,0

[TDMAChipset]
PATRIOT_CHIPSET = TDMA Partriot,16

[CDMA1xChipset]
MSM5105_CHIPSET = CDMA1x MSM5105,0
MSM5100_CHIPSET = CDMA1x MSM5100,0
MSM6050_CHIPSET = CDMA1x MSM6050,0
MSM6100_CHIPSET = CDMA1x MSM6100,0
MSM6300_CHIPSET = CDMA1x MSM6300,0
MSM6500_CHIPSET = CDMA1x MSM6500,0
MSM6025_CHIPSET = CDMA1x MSM6025,0
MSM6150_CHIPSET = CDMA1x MSM6150,0
MSM6550_CHIPSET = CDMA1x MSM6550,0
MSM6125_CHIPSET = CDMA1x MSM6125,0
QSC6010_CHIPSET = CDMA1x QSC6010,0


[UMTSChipset]
OMAP_CHIPSET 	    = UMTS OMAP,0
RAINBOW_CHIPSET     = UMTS 3G Rainbow,16
POG_CHIPSET         = UMTS POG Rainbow,16
OMAP_POG_CHIPSET    = UMTS OMAP POG,0
ARGON_CHIPSET       = UMTS ARGON,56

[4GChipset]
OMAP_CHIPSET = 4G OMAP,0

[Flash Parameters]
Blank CDMA1X MSM5105 = 1,0,1,Blank CDMA1X MSM5105,0
Blank P2K Patriot = 1,0,1,Blank Patriot,0
Blank P2K Rainbow = 1,0,1,Blank Rainbow,0
Blank LCA Neptune = 1,0,1,Blank Neptune LT,0
Blank ULS Neptune = 1,1,17,Blank Neptune ULS,0
Blank A920 Paragon = 3,0,12,Blank A920,0
Blank Motorola A1000 = 3,0,12,Blank A1000,0
Blank Motorola A1010 = 3,0,12,Blank A1010,0
Blank FOMA M1000 = 3,0,12,Blank M1000,0


Flash P2K Wally = 1,0,2,CDMA Wally,16
Flash P2K Patriot = 1,0,2,P2K Patriot,16
Motorola V. NE01 = 1,0,0,Motorola V. NE01,0
Motorola V.120x = 1,0,0,Motorola V.120x,0
Flash P2K Rainbow = 1,0,2,UMTS 3G Rainbow,16
Flash LCA Neptune = 1,0,2,GSM Neptune LT,16
Flash A920 Paragon = 3,2,12,Flash A920,0
Flash Motorola A1000 = 3,2,12,Flash A1000,0
Flash Motorola A1010 = 3,2,12,Flash A1010,0
Flash FOMA M1000 = 3,2,12,Flash M1000,0
Motorola V.120e = 1,0,0,Motorola V.120e,0

Flash MSM5100 = 1,0,0,Flash CDMA1x MSM5100,0
Flash MSM6050 = 1,0,0,Flash CDMA1X MSM6050,0
Flash MSM6100 = 1,0,0,Flash CDMA1X MSM6100,0
Flash MSM6300 = 1,0,0,Flash CDMA1X MSM6300,0
Flash MSM6500 = 1,0,0,Flash CDMA1X MSM6500,0
Flash MSM6025 = 1,0,0,Flash CDMA1X MSM6025,0
Flash MSM6150 = 1,0,0,Flash CDMA1X MSM6150,0
Flash MSM6550 = 1,0,0,Flash CDMA1X MSM6550,0
Flash MSM6125 = 1,0,0,Flash CDMA1X MSM6125,0
Flash QSC6010 = 1,0,0,Flash CDMA1X QSC6010,0

P2K POG = 1,0,1,Blank POG,0

S Blank Rainbow POG = 1,1,2,Secure Blank Rainbow POG,16
S Flash Rainbow POG = 1,1,2,Secure Reflash Rainbow POG,16

Motorola Ezx Bootloader = 2,0,36,Motorola Reflash Ezx,0
Blank Ezx = 2,0,36,Motorola Blank Ezx,0

S Blank Neptune LTS = 1,1,34,Secure Blank Neptune LTS,16
S Flash Neptune LTS = 1,1,2,Secure Reflash Neptune LTS,16

S Blank Neptune LTE = 1,1,34,Secure Blank Neptune LTE,16
S Flash Neptune LTE = 1,1,2,Secure Reflash Neptune LTE,16

S Blank Neptune LTE2 = 1,1,2,Prod Blank LTE2,16
SE Blank Neptune LTE2 = 1,1,2,Eng Blank LTE2,16
SE Flash Neptune LTE2 = 1,1,2,Eng Reflash LTE2,16
S Flash Neptune LTE2 = 1,1,2,Prod Reflash LTE2,16

S Blank Neptune LTE3 = 1,1,2,Prod Blank LTE3,16
SE Blank Neptune LTE3 = 1,1,2,Eng Blank LTE3,16
SE Flash Neptune LTE3 = 1,1,2,Eng Reflash LTE3,16
S Flash Neptune LTE3 = 1,1,2,Prod Reflash LTE3,16


S Blank Neptune VLT = 1,1,2,Secure Blank Neptune VLT,16
SE Blank Neptune VLT = 1,1,2,Eng Blank Neptune VLT,16
SE Flash Neptune VLT = 1,1,2,Eng Reflash Neptune VLT,16
S Flash Neptune VLT = 1,1,2,Secure Reflash Neptune VLT,16

Blank A920 Paragon POG = 3,0,12,Blank A920p,0
Blank A925 Paragon = 3,0,12,Blank A925,0
Flash A920 Paragon POG = 3,2,12,Flash A920p,0
Flash A925 Paragon = 3,2,12,Flash A925,0

S Blank Argon = 1,1,2,Secure Blank Argon,56
SE Blank Argon = 1,1,2,Eng Blank Argon,56
S Flash Argon = 1,1,2,Secure Flash Argon,56
SE Flash Argon = 1,1,2,Eng Flash Argon,56

S Blank SCM-A11 = 1,1,2,Secure Blank SCM-A11,56
NS Blank SCM-A11 = 1,1,2,Non-Secure Blank SCM-A11,56
SE Blank SCM-A11 = 1,1,2,Eng Blank SCM-A11,56
S Flash SCM-A11 = 1,1,2,Secure Flash SCM-A11,56
SE Flash SCM-A11 = 1,1,2,Eng Flash SCM-A11,56

S Blank Neptune LTE R3 = 1,1,2,Prod Blank LTE ROM3,16
SE Blank Neptune LTE R3 = 1,1,2,Eng Blank LTE ROM3,16
SE Flash Neptune LTE R3 = 1,1,2,Eng Reflash LTE ROM3,16
S Flash Neptune LTE R3 = 1,1,2,Prod Reflash LTE ROM3,16